## mate-dock-applet 0.69

=== debian/changelog ===
mate-dock-applet (0.69-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP:#1555324, LP:#1550392, LP:#1554128).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Mar 2016 15:17:04 +0100

mate-dock-applet (0.67-3) unstable; urgency=medium

  * debian/control:
    + Add D (mate-dock-applet): libglib2.0-bin. (Closes: #815624).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Feb 2016 12:51:31 +0100

mate-dock-applet (0.67-2) unstable; urgency=medium

  * debian/control:
    + Drop Ds: python3-cairo, python3-gi, add D instead: python3-gi-cairo.
      Required to let mate-dock-applet really show icons. (Closes: #815092).
    + Use encrypted URLs for Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Feb 2016 05:15:37 +0100

mate-dock-applet (0.67-1) unstable; urgency=medium

  * Initial release. (Closes: #814104).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 14 Feb 2016 15:45:32 +0100
