## mate-dock-applet 0.70

=== debian/changelog ===
mate-dock-applet (0.70-1build1) xenial; urgency=medium

  * Rebuild to work around duplicated builds caused by LP #1560889.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2016 09:58:54 +0000

mate-dock-applet (0.70-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Fix import settings error on panel layout changes. (LP: #1557180).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Mar 2016 14:28:06 +0100
