=== debian/control ===
Source: mate-dock-applet
Section: utils
Priority: extra
Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93~),
               debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev,
               python3 (>= 3.2),
Homepage: https://github.com/robint99/dock-applet
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
Standards-Version: 3.9.7
X-Python3-Version: >= 3.2

Package: mate-dock-applet
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-2.0,
         gir1.2-mate-panel (>= 1.12.2-1~),
         gir1.2-wnck-1.0,
         libglib2.0-bin,
         mate-panel (>= 1.12),
         python-wnck,
         python3,
         python3-gi-cairo,
         python3-pil,
         python3-scipy,
         python3-xdg,
         ${misc:Depends},
         ${python3:Depends},
Description: MATE Panel dock applet
 An application dock applet for the MATE panel. The applet allows you to:
 .
  - place a dock on any MATE panel, of any size, on any side of
    the desktop you desire.
  - pin and unpin apps to the dock
  - rearrange application icons on the dock
  - launch apps by clicking on their icons in the dock
  - minimize/unminimize running app windows by clicking the
    app's dock icon
  - detect changes in the current icon theme and update the dock
    accordingly
  - use an indicator by each app to show when it is running
  - optionally, use multiple indicators for each window an app
    has open
  - use either a light or dark indicator that it can always be
    seen no matter what colour the panel is, or turn indicators
    off altogether
  - change the colour of MATE panels to the dominant colour (i.e.
    the most common colour) of the desktop wallpaper. The colour
    can be applied to all panels or just the panel containing the
    dock.
