=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_VERBOSE_ALL = 1
DH_VERBOSE = 1
DEB_CONFIGURE_EXTRA_FLAGS += --prefix=/usr
DEB_DH_INSTALL_ARGS += --fail-missing

common-install-indep:: remove-cruft
common-install-arch:: remove-cruft

remove-cruft::
	rm -Rf debian/mate-dock-applet/usr/lib/mate-applets/mate-dock-applet/__pycache__/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
