## mate-dock-applet 0.72

=== debian/changelog ===
mate-dock-applet (0.72-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: gir1.2-gtk-3.0.
    + Versioned B-D: gir1.2-mate-panel (>= 1.14.0).
    + B-D: gir1.2-wnck-3.0.
    + Versioned B-D: mate-panel (>= 1.14).
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/rules:
    + Add --with-gtk3.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Jun 2016 21:21:19 +0200
