=== debian/control ===
--- 
+++ 
@@ -13,19 +13,18 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python3-Version: >= 3.2
 
 Package: mate-dock-applet
 Architecture: any
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
-         gir1.2-gtk-2.0,
-         gir1.2-mate-panel (>= 1.12.2-1~),
-         gir1.2-wnck-1.0,
+         gir1.2-gtk-3.0,
+         gir1.2-mate-panel (>= 1.14.0),
+         gir1.2-wnck-3.0,
          libglib2.0-bin,
-         mate-panel (>= 1.12),
-         python-wnck,
+         mate-panel (>= 1.14),
          python3,
          python3-gi-cairo,
          python3-pil,
