## mate-dock-applet 0.73

=== debian/changelog ===
mate-dock-applet (0.73-0ubuntu1) yakkety; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    * Remove obsolete D (mate-dock-applet): python3-scipy.

 -- Martin Wimpress <code@flexion.org>  Mon, 25 Jul 2016 13:14:51 +0100
