## mate-dock-applet 0.74

=== debian/changelog ===
mate-dock-applet (0.74-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Aug 2016 13:03:46 +0200

mate-dock-applet (0.73-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Remove obsolete D (mate-dock-applet): python3-scipy.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Jul 2016 09:18:52 +0200
