=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
          python3,
          python3-gi-cairo,
          python3-pil,
-         python3-scipy,
          python3-xdg,
          ${misc:Depends},
          ${python3:Depends},
