=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 DEB_VERBOSE_ALL = 1
 DH_VERBOSE = 1
-DEB_CONFIGURE_EXTRA_FLAGS += --prefix=/usr
+DEB_CONFIGURE_EXTRA_FLAGS += --prefix=/usr --with-gtk3
 DEB_DH_INSTALL_ARGS += --fail-missing
 
 common-install-indep:: remove-cruft
