## mate-dock-applet 0.75

=== debian/changelog ===
mate-dock-applet (0.75-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Jan 2017 12:01:35 -0800

mate-dock-applet (0.75-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Oct 2016 21:22:19 +0200
