=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-dock-applet
 Section: utils
 Priority: extra
-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
