## mate-dock-applet 0.76

=== debian/changelog ===
mate-dock-applet (0.76-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 15 Mar 2017 08:38:31 +0000
