## mate-dock-applet 0.77

=== debian/changelog ===
mate-dock-applet (0.77-0ubuntu1) zesty; urgency=medium

  * New upstream release. (LP: #1675869, #1669639, #1673480)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 23 Mar 2017 23:43:19 +0000
