## mate-dock-applet 0.78

=== debian/changelog ===
mate-dock-applet (0.78-0ubuntu2) artful; urgency=medium

  * debian/patches:
    + Add 0000_listen_to_keypress_events_from_other_windows.patch.
    Prevents <Super>+1/2/3/etc` keybindings from being swallowed if a
    different application has global keybindings mapped to `<Super_L>`

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 17 Jun 2017 09:33:23 +0100

mate-dock-applet (0.78-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Jun 2017 13:47:44 +0100
