=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-dock-applet
 Section: utils
 Priority: extra
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
@@ -31,6 +29,7 @@
          python3-gi-cairo,
          python3-pil,
          python3-xdg,
+         python3-xlib,
          ${misc:Depends},
          ${python3:Depends},
 Description: MATE Panel dock applet
