## mate-dock-applet 0.79

=== debian/changelog ===
mate-dock-applet (0.79-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/copyright: Update copyright attributions.
  * debian/control: Add D gir1.2-keybinder-3.0.
  * debian/control: Replace D gir1.2-keybinder-3.0 with python3-xlib.

  [ Mike Gabriel ]
  *  debian/rules:
    + Drop DEB_DH_INSTALL_ARGS (--fail-missing) and use utils.mk's list-missing
      target instead.
  * debian/{compat,control}:
    + Bump to DH version level 10.
    debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 14:21:30 -0400
