=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93~),
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-autoreconf,
                libglib2.0-dev,
                python3 (>= 3.2),
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python3-Version: >= 3.2
 
 Package: mate-dock-applet
