## mate-dock-applet 0.80

=== debian/changelog ===
mate-dock-applet (0.80-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1683230)

  [ Mike Gabriel ]
  * debian/control:
    + Set Priority: to optional.
    + Bump Standards-Version: to 4.1.1.
    + Drop useless B-Ds: dh-autoreconf, autotools-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Nov 2017 09:26:28 +0100
