=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: mate-dock-applet
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93~),
+Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 10),
-               dh-autoreconf,
                libglib2.0-dev,
                python3 (>= 3.2),
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Python3-Version: >= 3.2
 
 Package: mate-dock-applet
