## mate-dock-applet 0.84

=== debian/changelog ===
mate-dock-applet (0.84-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 15 Mar 2018 12:18:56 +0000

mate-dock-applet (0.83-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:10:43 +0100

mate-dock-applet (0.81-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1715234, #1730015, #1716218, #1630766)
  * debian/control:
    + Add D gir1.2-bamf-3 and bamfdaemon.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 0001_hidpi.patch. Scale panel size when using HiDPI displays.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Add myself to Uploaders: field.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Feb 2018 11:06:51 +0100
