## mate-dock-applet 0.85

=== debian/changelog ===
mate-dock-applet (0.85-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1755835)

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Mar 2018 12:43:37 +0100
