=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: mate-dock-applet
 Section: utils
 Priority: optional
-Maintainer: Debian MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu Debian MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 10),
                libglib2.0-dev,
@@ -11,12 +13,14 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 X-Python3-Version: >= 3.2
 
 Package: mate-dock-applet
 Architecture: any
-Depends: gir1.2-gdkpixbuf-2.0,
+Depends: bamfdaemon,
+         gir1.2-bamf-3,
+         gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-mate-panel (>= 1.14.0),
