## mate-dock-applet 0.86

=== debian/changelog ===
mate-dock-applet (0.86-2) unstable; urgency=medium

  * debian/control:
    + Add D (mate-dock-applet): gir1.2-notify-0.7. (Closes: #855533).
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 10:28:56 +0200

mate-dock-applet (0.86-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Bump Standards-Version: to 4.1.5. No changes needed.
    + Drop X-Python3-Version: >= 3.2. Python 3.2 is satisfied by all Python
      versions in Debian.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jul 2018 13:31:57 +0200
