=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 10),
                libglib2.0-dev,
                python3 (>= 3.2),
 Homepage: https://github.com/robint99/dock-applet
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-dock-applet.git
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.2
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
+Standards-Version: 4.2.0
 
 Package: mate-dock-applet
 Architecture: any
@@ -24,6 +22,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-mate-panel (>= 1.14.0),
+         gir1.2-notify-0.7,
          gir1.2-wnck-3.0,
          libglib2.0-bin,
          mate-panel (>= 1.14),
