## mate-dock-applet 0.87

=== debian/changelog ===
mate-dock-applet (0.87-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Sep 2018 13:41:56 +0200
