=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 
 Package: mate-dock-applet
 Architecture: any
