## mate-dock-applet 0.88

=== debian/changelog ===
mate-dock-applet (0.88-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Feb 2019 20:04:49 +0100

mate-dock-applet (0.88-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Jan 2019 11:55:31 +0100

mate-dock-applet (0.87-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Add D (mate-dock-applet): python3-dbus. (Closes: #917884).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Jan 2019 22:32:53 +0100

mate-dock-applet (0.87-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Oct 2018 19:38:12 +0100

mate-dock-applet (0.86-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Aug 2018 21:33:12 +0200

mate-dock-applet (0.86-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 14:01:38 +0200

mate-dock-applet (0.80-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jan 2018 10:43:26 +0100
