=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 
 Package: mate-dock-applet
 Architecture: any
@@ -27,6 +27,7 @@
          libglib2.0-bin,
          mate-panel (>= 1.14),
          python3,
+         python3-dbus,
          python3-gi-cairo,
          python3-pil,
          python3-xdg,
