## mate-dock-applet 0.89

=== debian/changelog ===
mate-dock-applet (0.89-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_check_if_wnck_returned_icon.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 03 Jun 2019 23:46:30 +0100

mate-dock-applet (0.88-2ubuntu0) eoan; urgency=medium

  * debian/patches:
    + Add 1000_fix_typo_in_user_application_path.patch.
    + Add 1001_check_if_wnck_returned_icon.patch. Fixes crash on first boot
      where Wnck has not loaded all icons. Removes a duplicate check for Wnck.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 07 May 2019 12:54:18 +0100
