## mate-dock-applet 19.10.0

=== debian/changelog ===
mate-dock-applet (19.10.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/upstream/metadata:
    + Fix Repository-Browse: field's value.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/copyright:
    + Drop COPYING file. Thanks, lintian.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_adjust_minimise_pos.patch. Fix AttributeError in
      adjust_minimise_pos() that causes a crash. (LP: #1846192)
  * debian/control:
    + Replace transitional D: gir1.2-mate-panel with
      gir1.2-matepanelapplet-4.0. (Closes: #932058).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Oct 2019 14:59:05 +0200

mate-dock-applet (19.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 16:29:21 +0200
