=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 
 Package: mate-dock-applet
 Architecture: any
@@ -21,7 +22,7 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-mate-panel (>= 1.14.0),
+         gir1.2-matepanelapplet-4.0 (>= 1.20.0),
          gir1.2-notify-0.7,
          gir1.2-wnck-3.0,
          libglib2.0-bin,
