## mate-dock-applet 20.04.0

=== debian/changelog ===
mate-dock-applet (20.04.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_adjust_minimise_pos.patch. Applied upstream.
  * debian/control:
    + Add D python3-distro.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 21:10:55 +0100
