=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: mate-dock-applet
@@ -29,6 +29,7 @@
          mate-panel (>= 1.14),
          python3,
          python3-dbus,
+         python3-distro,
          python3-gi-cairo,
          python3-pil,
          python3-xdg,
