=== debian/watch ===
version=3
https://github.com/robint99/dock-applet/tags .*/V?(\d\S*)\.tar\.gz
