## mate-dock-applet 21.10.0

=== debian/changelog ===
mate-dock-applet (21.10.0-2) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build as DebHelper (Closes: #1115102)
  * Switch from debhelper-compat 10 to 13
  * Bump Standards-Version to 4.7.2
  * Drop ""Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 18:44:49 +0200

mate-dock-applet (21.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.
  * debian/watch:
    + Use format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 08:00:19 +0100
