=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: mate-dock-applet
 Section: utils
 Priority: optional
-Maintainer: Debian+Ubuntu Debian MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
                python3 (>= 3.2),
 Homepage: https://github.com/robint99/dock-applet
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-dock-applet
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-dock-applet.git
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: mate-dock-applet
 Architecture: any
