=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib --with-gtk3

execute_after_dh_auto_install:
	rm -Rf debian/mate-dock-applet/usr/lib/mate-applets/mate-dock-applet/__pycache__/

execute_after_dh_fixperms:
	chmod +x debian/mate-dock-applet/usr/lib/mate-applets/mate-dock-applet/*.py
